.isl .mask{
    position:absolute;
    margin-left:6px;
    width:474px;
    height:188px;
    overflow:hidden;
}

#box{
    position:absolute;
}
#box span{
    display:block;
    float:left;
}

#thumbs{
    position:relative;
    width:486px;
    clear:both;
    height:23px;
    overflow:hidden;
    margin-top:200px;
}
#thumbs .thumbs, #thumbs_handles, #thumbs_mask{
    margin:0;padding:0;
    position:absolute;
    top:0;
    width:100%;
    height:23px;
}
#thumbs .thumbs div, #thumbs_handles span{
    display:block;
    width:60px;
    height:23px;
    margin:0;
    float:left;
    cursor:pointer;
}
#thumbs .thumbs div img{
    border:1px solid #bbb;
    width:54px;
    float:right;
}
#thumbs_handles span{
    background:url(thumb_invisible.gif) no-repeat;
}
#thumbs_mask{
    width:1200px;
    background:url(thumbs_mask.gif) no-repeat center top;
}

.isl{padding:9px 2px 4px 2px;border:1px solid #339;}
#cont{width:490px;}


.box{
	position:absolute;
}
.box div{
	width:940px;
	float:left;
}
.box div div.c{
	padding:7px 0;
}
.box .buttons{
	text-align:left
}
.box .next{
	float:right
}
.tsl .buttons{
	text-align:center;
	clear:both;
}
.tsl .buttons .left{
	float:left;
        padding:3px 6px;
}
.tsl .buttons .right{
	float:right;
        padding:3px 6px;
        margin-bottom:2px;
}
.tsl .mask{
	border-top:1px solid #ccc;
	/*border-bottom:1px solid #ccc;*/
	height:260px;
	width:940px;
	position:relative;
	overflow:hidden;
}


.buttons{padding:5px;}
.buttons span{color:#00b;padding:0 5px;cursor:pointer;font:12px Verdana}
.buttons span.active{font-weight:bold;color:#222;cursor:default;}
.buttons span:hover{text-decoration:underline;}
.buttons span.active:hover{text-decoration:none;}

div.c h3{font-size:17px;}